var ProductList = [
    {
        id: '5ebed75fec0e6ba81ba51e37',
        name: 'Chocolate Dream',
        image: 'https://i.pinimg.com/564x/f5/ac/e6/f5ace6fb58f2d2d4df508233e42c4754.jpg',
        description: 'Classic chocolate cupcake topped with a whipped chocolate frosting and sprinkles.',
        price: 4,
        stock: 100,
    },
    {
        id: '5ec50dd18ad650ca4971025f',
        name: 'Red Velvet Love',
        image: 'https://www.letseatcake.com/wp-content/uploads/2018/02/Red-Velvet-Cupcakes-10.jpg',
        description: 'Classic red velvet cupcake topped with a vanilla cream cheese frosting and sprinkles.',
        price: 5,
        stock: 100,
    },
    {
        id: '5ec50e248ad650ca49710260',
        name: 'Chocolate + Vanilla',
        image: 'https://www.browneyedbaker.com/wp-content/uploads/2018/01/chocolate-cupcakes-vanilla-frosting-3-754.jpg',
        description: 'Dark chocolate cupcake topped with a vanilla cream cheese frosting.',
        price: 4,
        stock: 100,
    },
    {
        id: '5ed8c0dbc5074137f8a4d3c3',
        name: 'Perfect Vanilla',
        image: 'https://www.theflavorbender.com/wp-content/uploads/2020/01/Swiss-Meringue-Buttercream-8527.jpg',
        description: 'Classic vanilla cupcake topped with a sweet vanilla buttercream frosting and rainbow sprinkles.',
        price: 4,
        stock: 100,
    },
    {
        id: '5ed8c11dc5074137f8a4d3c4',
        name: 'Vanilla + Chocolate',
        image: 'https://www.justsotasty.com/wp-content/uploads/2017/10/Yellow-Cupcakes-3.jpg',
        description: 'Classic vanilla cupcake topped with a whipped chocolate frosting and seasonal decorations.',
        price: 4,
        stock: 100,
    },
    {
        id: '5ed8c259c5074137f8a4d3c5',
        name: 'Classic Carrot Cake',
        image: 'https://i.pinimg.com/originals/c6/19/e4/c619e48195eee53bffc244969658e013.jpg',
        description: 'Classic carrot cake cupcake topped with a vanilla cream cheese frosting, carmel sauce, and nuts.',
        price: 5,
        stock: 100,
    },
    {
        id: '5ed8c2c6c5074137f8a4d3c6',
        name: 'Luscious Lemon',
        image: 'https://t8x8a5p2.stackpathcdn.com/wp-content/uploads/2018/04/Lemon-Cupcakes.jpg',
        description: 'Lemon cupcake topped with a sweet vanilla buttercream frosting and lemon wedge.',
        price: 5,
        stock: 100,
    },
    {
        id: '5ed8c300c5074137f8a4d3c7',
        name: 'Cookies + Cream',
        image: 'https://thefirstyearblog.com/wp-content/uploads/2017/03/Cookies-and-Cream-Cupcakes-12B.jpg',
        description: 'Classic vanilla and chocolate cupcake topped with a sweet, oreo blended frosting and Oreo cookie.',
        price: 5,
        stock: 100,
    },
    {
        id: '5ed8c33bc5074137f8a4d3c8',
        name: 'Peanut Butter + Chocolate',
        image: 'https://www.fifteenspatulas.com/wp-content/uploads/2011/10/Chocolate-Peanut-Butter-Cupcakes-Fifteen-Spatulas-14-640x959.jpg',
        description: 'Classic chocolate cupcake topped with a peanut butter and chocolate frosting and chopped peanuts.',
        price: 5,
        stock: 100,
    },
    {
        id: '5ed8c47bc5074137f8a4d3c9',
        name: 'Raspberry + Vanilla',
        image: 'https://i2.wp.com/lifemadesimplebakes.com/wp-content/uploads/2012/10/Raspberry-Vanilla-Bean-Cupcakes-5.jpg',
        description: 'Classic vanilla cupcake topped with a raspberry cream frosting and fresh raspberry.',
        price: 5,
        stock: 100,
    },
    {
        id: '5ed8c5acc5074137f8a4d3ca',
        name: 'Mint + Chocolate',
        image: 'https://i2.wp.com/dancearoundthekitchen.com/wp-content/uploads/2020/03/DSC_1860.jpg?fit=683%2C1024&ssl=1',
        description: 'Classic chocolate cupcake topped with melted chocolate sauce, mint cream frosting and chocolate mint.',
        price: 5,
        stock: 100,
    },
    {
        id: '5f2d6f365ebadc266afc23b2',
        name: 'Happy Birthday Funfetti',
        image: 'https://www.lifeloveandsugar.com/wp-content/uploads/2020/02/Homemade-Funfetti-Cupcakes2.jpg',
        description: 'Vanilla funfetti cupcake topped with a sweet vanilla buttercream frosting and birthday sprinkles.',
        price: 4,
        stock: 100,
    },
  ];

export default ProductList;